{% extends "post.html" %}

{% set title = 'Drabble č. 2 (6. kolo)' %}

{% block content %}

  <h2>Drabble č. 2</h2>
<p>Dveře obchodu se těžce otevřely a prodavač vzhlédl a nemohl uvěřit. Něčemu podobnému čelil dnes už jednou a to přece pro dnešek stačí! Co pro dnešek, to by stačilo pro posledních pět let pomyslel si v nepříliš pěkném rozpoložení.</p> 
<p>"Ehm... budete si přát" pohlédl na osobu, od železných bot s přivařenými podpatky přes tvarovaný kyrys zdobený jemnou kůží k hebce působícímu plnovousu, rozčesanému na akrajích spletenému do copánko dle nejnovější módy trpaslic, a rozhodl se pro"madam?"</p>
<p>"Noo" Pleskot se zamyslela, jak se to vlastně stalo?.... Bylo ráno, vstala a došla ke kalendáři. První letní den hlásal kalendář, a skutečně se jí zdálo že včera ještě určitě nebylo takové vedro, začalo léto. Cestou z koupelny zjistila že jí přišla pošta která teď ležela v prachu na zemi.</p> 
<p>Drahá Pleskot,</p>
<p>zvu Tě abychom si spolu (a ještě s Anguou) zašly na bazén. Vytvednu tě zítra ve tři.</p>
<p>Sibyla</p>
<p>No nazdar... co je to bazén? </p>
<p>To všechno se odehrálo před pouhými několika hodinami. (které zahrnovaly vyčerpávající rozhovor s Anguou na téma co je to - bazén a plavky. Ale Angua říkala že vlastně o tomhle nic moc neví a sama si bude potřebovat koupit plavky. Tak se musela pro větší představu poptat jinde. Pořád se jí vracely bez slitování mučící posměchy a pohrdlivé pohledy.</p> 
<p>"tak potřebovala bych plavky" řekla nejistě svírajíce bankovky.</p>

  {% endblock %}
